html,body {
	height: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;

	padding-top: 0;

	color: #000000;
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	background-image: url(images/st_background_1.jpg);
	background-repeat: repeat;
	background-position: top;
	background-color: #506269;
}
cite {
    padding: 10px 20px;
    border-left: 5px solid #A99ABC;
    line-height: 22px;
    display: block;
}
.main_table {
	background-image:url(images/st_background_2.jpg);
	background-repeat:repeat-x;
	background-position: top;

	width: 100%;
}


a:link {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
a:active {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
a:visited {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
a:hover {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9B0000;
	text-decoration: underline;
}


a.copyright:link {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ECECEC;
	text-decoration:none;
}
a.copyright:active {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ECECEC;
	text-decoration:none;
}
a.copyright:visited {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px; color:#ECECEC; text-decoration:none;
}
a.copyright:hover {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#507AA5;
	text-decoration:none;
}


a.category:link {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
}
a.category:active {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
}
a.category:visited {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
}
a.category:hover {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#9B0000;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
}


img {
	border: 0;
}

td {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:none;
}


select, option, textarea, input {
	border: 1px #BDBDBD solid;
	color:#4C4C4C;
	font-size:9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;

	padding: 1px;

	background-image:url(images/dc_plugin_2.jpg);
	background-repeat:repeat-x;
	background-position: top;
}

hr {
	height: 1px;
	border: 0px;
	color: #D4D2D2;
	background-color: #D4D2D2;
}

.copyright {
	font-size: 9px;
	color: #ECECEC;
}

.header_1 {
	background-image:url(images/header_bg.gif);
	background-repeat:repeat-x;
	background-position: top left;
	width: 1024px;
}

.header_2 {
	background-image:url(images/dc_header_2.jpg);
	background-repeat:repeat-x;
	background-position: top left;
	width: 1024px;
}

.header_3 {
	background-image:url(images/main_menu_bg.jpg);
	background-repeat:repeat-x;
	background-position: top left;
	width: 1024px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.header_4 {
	background-image:url(images/dc_header_3.jpg);
	background-repeat:no-repeat;
	background-position: top right;
	padding: 0px 10px 0px 5px;
}

.breadcrumb {
	padding: 0px 15px 3px 15px;
	color: #FFFFFF;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

.page_name {
	padding-left: 3px;
	padding-right: 0px;
}

.breadcrumb_1 {
	background-image:url(images/dc_breadcrumb_2.jpg);
	background-repeat:repeat-x;
	background-position: left;
}

.breadcrumb_2 {
	background-image:url(images/dc_breadcrumb_1.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.breadcrumb_3 {
	background-image:url(images/dc_breadcrumb_3.jpg);
	background-repeat:no-repeat;
	background-position: top right;
}

.navigation_1 {
	background-image:url(images/dc_navigation_2.jpg);
	background-repeat:repeat-x;
	background-position: top;
}

.navigation_2 {
	background-image:url(images/dc_navigation_1.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.navigation_3 {
	background-image:url(images/dc_navigation_3.jpg);
	background-repeat:no-repeat;
	background-position: top right;
}

.navigation_6 {
	background-image:url(images/dc_navigation_5.jpg);
	background-repeat:no-repeat;
	background-position: top right;
	padding: 0px 38px 0px 0px;
}

.navigation_5 {
	padding: 0px 15px 0px 0px;
}

.banner_1 {
	background-color:#FFFFFF;
	border: 1px solid #C0C0C0;
	padding: 1px;
}

.banner_2 {
	background-image:url(images/dc_banner.jpg);
	background-repeat:no-repeat;
	background-position: center;
}

.logo_1 {
	background-image:url(images/dc_header_7.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.logo_2 {
	background-image:url(images/dc_header_5.jpg);
	background-repeat:repeat-x;
	background-position: top;
}

.logo_3 {
	background-image:url(images/dc_header_6.jpg);
	background-repeat:no-repeat;
	background-position: top right;
}

.padding_1 {
	padding-left: 5px;
}

.padding_2 {
	padding: 0px 0px 0px 0px;
}

.padding_3 {
	padding: 0px 0px 7px 0px;
}

.padding_4 {
	padding: 3px 5px 10px 10px;
}

.padding_5 {
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 1px;
}

.padding_6 {
	padding: 0px 0px 0px 0px;
}

.padding_7 {
	padding-left: 0px;
	border-bottom: 1px solid #000000;
}

.padding_8 {
	padding-bottom: 3px;
}

.padding_9 {
	padding-top: 2px;
}

.content_1 {
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	background-color: #17160C;
	background-image:url(images/dc_background_2.jpg);
	background-repeat:repeat-x;
	background-position: top;
	width: 1024px;
}

.content_2 {
	background-color: #EBEBEB;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 0px 0px 0px 0px;
}

.content_3 {
	border-bottom: 1px solid #BDBDBD;
}

.content_4 {
	background-color: #BDBDBD;
	border: 1px solid #F3F3F3;
	border-top: 0px;
	padding: 1px;
	padding-top: 0px;
}

.content_5 {
	background-color:#ECECEC;
}

.content_6 {
	background-image:url(images/dc_content_1.jpg);
	background-repeat:repeat-x;
	background-position: top;
	padding: 13px 5px 5px 5px;
}

.content_7 {
	background-image:url(images/dc_content_3.jpg);
	background-repeat:repeat-x;
	background-position: top;
}

.content_8 {
	background-image:url(images/dc_content_2.jpg);
	background-repeat:no-repeat;
	background-position: top left;
}

.content_9 {
	background-image:url(images/dc_content_4.jpg);
	background-repeat:no-repeat;
	background-position: top right;
}

.content_10 {
	background-image:url(images/dc_spacer.jpg);
	background-repeat:repeat-x;
	background-position: center;
}

.plugin_1 {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-image:url(images/block_ttl_orng_bg.jpg);
	background-repeat:repeat-x;
	background-position: top;
}

.plugin_2 {
	background-image:url(images/block_ttl_green_bg.jpg);
	background-repeat:repeat-x;
	background-position: top;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-left: 4px;
}

.plugin_3 {
	background-color:#FFFFFF;
	border: 1px solid #BEBEBE;
	padding: 1px;
}

.plugin_4 {
	background-image: url(images/dc_plugin_2.jpg);
	background-repeat:repeat-x;
	background-position: top;
	padding: 5px;
}

.pluginname_1 {
	padding: 2px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	font-size:10px;
}

.pluginname_2 {
	padding: 4px 10px 0px 26px;
	font-weight:bold;
	color: #FFFFFF;
}

.footer {
	font-size: 9px;
	color: #ECECEC;
	font-weight:bold;
	padding-top: 3px;
}

.footer_1 {

}

.footer_2 {
	border: 1px solid #666666;
	border-top: 0px;
	background-image:url(images/dc_footer_2.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 1024px;
}

.footer_3 {
	background-image:url(images/dc_footer_1.jpg);
	background-repeat:no-repeat;
	background-position: top left;
	width: 1024px;
	padding-left:30px;
}

.footer_4 {
	background-image:url(images/dc_footer_4.jpg);
	background-repeat:repeat-x;
	background-position: top;
}

.footer_5 {
	background-image:url(images/dc_footer_5.jpg);
	background-repeat:no-repeat;
	background-position: top right;
}

.footer_6 {
	background-image:url(images/dc_footer_3.jpg);
	background-position: top left;
	background-repeat:no-repeat;
	padding: 0px 10px 0px 20px;
}

.footer_7 {
	background-image:url(images/dc_footer_6.jpg);
	background-repeat:repeat-x;
	background-position: top;
	border: 1px solid #000000;
	width: 1024px;
}

h1 {
        font-family:  Verdana, sans-serif;
        font-size: 16px;
        font-weight: bold;
        padding: 2;
                        }
h2 {
        font-family:  Verdana, sans-serif;
        font-size: 14px;
        font-weight: bold;
        padding: 1;
                }
h3 {
       font-family:  Verdana, sans-serif;
        font-size: 12px;
        font-weight: bold;
        padding: 0;
        }

h4 {
       font-family:  Verdana, sans-serif;
        font-size: 11px;
        font-weight: bold;
        padding: 0;
        }


h5{
       font-family:  Verdana, sans-serif;
        font-size: 9px;
        font-weight: bold;
        padding: 0;
        }

h6 {
       font-family:  Verdana, sans-serif;
        font-size: 8px;
        font-weight: bold;
        padding: 0;
        }

h7 {
       font-family:  Verdana, sans-serif;
        font-size: 6px;
        font-weight: bold;
        padding: 0;
        }

.p18_shorttitle_class {
text-align: center !important;
font-weight: 700 !important;
}

.uptl_container-fixed-right {
    right: 2% !important;
}